<component name="libraryTable">
  <library name="Maven: com.mob.push.sdk:mobpush-websdkv3-java:1.0.4">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../m2/repository/com/mob/push/sdk/mobpush-websdkv3-java/1.0.4/mobpush-websdkv3-java-1.0.4.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../m2/repository/com/mob/push/sdk/mobpush-websdkv3-java/1.0.4/mobpush-websdkv3-java-1.0.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../m2/repository/com/mob/push/sdk/mobpush-websdkv3-java/1.0.4/mobpush-websdkv3-java-1.0.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>